<?xml version="1.0"?>
<doc>
    <assembly>
        <name>SSG_TextBox</name>
    </assembly>
    <members>
        <member name="T:SSG_TextBox.SSGTextBox">
            <summary>
            سازنده کلاس
            </summary>
        </member>
        <member name="F:SSG_TextBox.SSGTextBox.components">
            <summary>
            Required designer variable.
            </summary>
        </member>
        <member name="M:SSG_TextBox.SSGTextBox.Dispose(System.Boolean)">
            <summary>
            Clean up any resources being used.
            </summary>
            <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        </member>
        <member name="M:SSG_TextBox.SSGTextBox.InitializeComponent">
            <summary>
            Required method for Designer support - do not modify 
            the contents of this method with the code editor.
            </summary>
        </member>
        <member name="M:SSG_TextBox.SSGTextBox.#ctor">
            <summary>
            ساخت عناصر کنترل
            </summary>
        </member>
        <member name="M:SSG_TextBox.SSGTextBox.About">
            <summary>
            درباره ما
            </summary>
        </member>
        <member name="E:SSG_TextBox.SSGTextBox.TextBox_Enter">
            <summary>
            هنگام ورود به جعبه متن
            </summary>
        </member>
        <member name="E:SSG_TextBox.SSGTextBox.TextBox_Leave">
            <summary>
            هنگام خروج از جعبه متن
            </summary>
        </member>
        <member name="E:SSG_TextBox.SSGTextBox.TextBox_TextChanged">
            <summary>
            هنگام تغییر اطلاعات جعبه متن
            </summary>
        </member>
        <member name="E:SSG_TextBox.SSGTextBox.TextBox_KeyDown">
            <summary>
            هنگام پایین بودن دکمه کیبرد در جعبه متن
            </summary>
        </member>
        <member name="E:SSG_TextBox.SSGTextBox.TextBox_KeyPress">
            <summary>
            هنگام فشردن کلید در جعبه متن
            </summary>
        </member>
        <member name="E:SSG_TextBox.SSGTextBox.TextBox_KeyUP">
            <summary>
            هنگام رها کردن دکمه کیبرد، در جعبه متن
            </summary>
        </member>
        <member name="E:SSG_TextBox.SSGTextBox.TextBox_MouseDown">
            <summary>
            هنگام پایین نگه داشتن کلید موس، در جعبه متن
            </summary>
        </member>
        <member name="E:SSG_TextBox.SSGTextBox.TextBox_MouseEnter">
            <summary>
            هنگام ورود موس به محدوده جعبه متن
            </summary>
        </member>
        <member name="E:SSG_TextBox.SSGTextBox.TextBox_MouseHover">
            <summary>
            هنگام ایستادن موس روی جعبه متن
            </summary>
        </member>
        <member name="E:SSG_TextBox.SSGTextBox.TextBox_MouseLeave">
            <summary>
            هنگام انتقال موس به خارج از محدوده جعبه متن
            </summary>
        </member>
        <member name="E:SSG_TextBox.SSGTextBox.TextBox_MouseMove">
            <summary>
            هنگام حرکت موس روی جعبه متن
            </summary>
        </member>
        <member name="E:SSG_TextBox.SSGTextBox.TextBox_MouseUP">
            <summary>
            هنگام رها کردن دکمه موس روی جعبه متن
            </summary>
        </member>
        <member name="P:SSG_TextBox.SSGTextBox.CultureType">
            <summary>
            123
            </summary>
        </member>
        <member name="P:SSG_TextBox.SSGTextBox.TextBox_Type">
            <summary>
            نوع جعبه متن
            </summary>
        </member>
        <member name="P:SSG_TextBox.SSGTextBox.TextBox_Lenght">
            <summary>
            تعیین تعداد حرف قابل پذیرش توسط جعبه متن
            </summary>
        </member>
        <member name="P:SSG_TextBox.SSGTextBox.TEXT">
            <summary>
            متن درون جعبه متن
            </summary>
        </member>
        <member name="P:SSG_TextBox.SSGTextBox.LabelText">
            <summary>
            متن درون برچسب
            </summary>
        </member>
        <member name="P:SSG_TextBox.SSGTextBox.TextBox_Align">
            <summary>
            تعیین محل قرارگیری متن درون جعبه متن
            </summary>
        </member>
        <member name="P:SSG_TextBox.SSGTextBox.TextBox_Enter_Color">
            <summary>
            رنگ زمینه جعبه متن، هنگام ورود به آن
            </summary>
        </member>
        <member name="P:SSG_TextBox.SSGTextBox.TextBox_Leave_Color">
            <summary>
            رنگ زمینه جعبه متن، در حالت عادی
            </summary>
        </member>
        <member name="P:SSG_TextBox.SSGTextBox.TextBox_ToolTip_Style">
            <summary>
            ToolTip تعیین قالب و ظاهر
            </summary>
        </member>
        <member name="P:SSG_TextBox.SSGTextBox.TextBox_ToolTip_Icon">
            <summary>
            ToolTip تعیین آیکن مربوط به
            </summary>
        </member>
        <member name="P:SSG_TextBox.SSGTextBox.TextBox_ToolTip_Text">
            <summary>
            ToolTip تعیین متن به نمایش در آمده در
            </summary>
        </member>
        <member name="P:SSG_TextBox.SSGTextBox.TextBox_ToolTip_Title">
            <summary>
            ToolTip تعیین عنوان
            </summary>
        </member>
        <member name="T:SSG_TextBox.SSGTextBox.SSG_Cultures">
            <summary>
            انواع فرهنگ کنترل
            </summary>
        </member>
        <member name="T:SSG_TextBox.SSGTextBox.SSG_Types">
            <summary>
            انواع جعبه متن
            </summary>
        </member>
        <member name="T:SSG_TextBox.SSGTextBox.SSG_Align">
            <summary>
            انواع محل متن در جعبه متن
            </summary>
        </member>
        <member name="T:SSG_TextBox.SSGTextBox.SSG_ToolTip_Style">
            <summary>
            ToolTip انواع قالب و ظاهر
            </summary>
        </member>
        <member name="T:SSG_TextBox.SSGTextBox.SSG_ToolTip_Icon">
            <summary>
            ToolTip انواع آیکن
            </summary>
        </member>
    </members>
</doc>
